/* Product features */
.ga-product-page-features-container {
  margin-top: 72px;
}

.ga-product-page-features-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}

.ga-product-page-feature {
  flex: 1;
  /* TODO: Remove % */
  min-width: 38%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.ga-product-page-feature:nth-child(1) {
  margin: 0 4px 4px 0;
}

.ga-product-page-feature:nth-child(2) {
  margin: 0 0 4px 4px;
}

.ga-product-page-feature:nth-child(3) {
  margin: 4px 4px 0 0;
}

.ga-product-page-feature:nth-child(4) {
  margin: 4px 0 0 4px;
}

.ga-product-page-feature p {
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  margin: 0px;
  font-family: var(--Replica);
}

.ga-product-page-feature img {
  width: 64px;
  margin-bottom: 10px;
}

/* Tablet */
@media only screen and (min-width: 1024px) {
  /* Product features */
  .ga-product-page-features-container {
      margin-top: 40px;
  }

  .ga-product-page-features-container {
      flex-wrap: nowrap;
  }

  .ga-product-page-feature {
      margin: 0 8px;
      padding: 24px;
      min-width: 230px;
  }

  .ga-product-page-feature:nth-child(1) {
    margin: 0 8px 0 0;
  }
  
  .ga-product-page-feature:nth-child(2) {
    margin: 0 8px;
  }
  
  .ga-product-page-feature:nth-child(3) {
    margin: 0 8px;
  }
  
  .ga-product-page-feature:nth-child(4) {
    margin: 0 0 0 8px;
  }

  .ga-product-page-feature p {
      max-width: 75%;
  }

  .ga-product-page-container .as_seen_on .text_subtitle {
      line-height: 18px;
  }
}

/* Desktop */
@media only screen and (min-width: 1400px) {
  /* Product features */
  .ga-product-page-features-container {
      margin-top: 152px;
  }

  .ga-product-page-feature {
      padding: 24px !important;
  }

  .ga-product-page-feature p {
      font-weight: 400;
      font-size: 20px;
      line-height: 24px;
  }

  .ga-product-page-feature img {
      width: 80px;
  }
}
